SUBDIRS = libgiggle src data po pixmaps test

INTLTOOL = \
	intltool-extract.in \
	intltool-merge.in \
	intltool-update.in

EXTRA_DIST = \
	$(INTLTOOL)

DISTCLEANFILES = \
	intltool-extract \
	intltool-merge \
	intltool-update
